{
  "_id": "5DY52CR03xXJHG6m",
  "name": "Plattenpanzer +3",
  "type": "armor",
  "img": "icons/equipment/chest/breastplate-gorget-steel.webp",
  "effects": ["wz2krJzwVba18XvV"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": null,
    "quantity": 1,
    "price": 6300,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "armorValue": 3,
    "armorMaterialType": "plate",
    "armorType": "body"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342711,
    "modifiedTime": 1688934430800,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!5DY52CR03xXJHG6m"
}
